

body,html {font-family: 'SBS', sans-serif; color: #303844; letter-spacing:-.5px;}

.gray_bg {background: #F3F7FA;}

.green_bg {background: #19A249; color:#fff;}

a {
	color: #08A652;
	transition: all .3s ease-in-out;
}

.green_bg a{
	color: inherit;
}

footer a {
	color: #fff !important;
}

a:hover, a:focus {
	color: inherit;
	text-decoration: none;
}

p {
	line-height: 1.7;
	text-align: justify;
}

img{max-width:100%;}

.container {
	position: relative;
}

.flex {display: flex;}

.align-center {align-items: center;}

.space-between {justify-content: space-between;}

.center {
	text-align: center;
}

.absolute {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.table {
	box-shadow: 0px 0px 1rem #DDE6FF;
	background: #fff;
	font-weight: 500;
	font-size: 1.125rem;
}

.table tr {
	border-bottom: 1px solid #EAEBEC;
}

.table td, .table th  {
	padding: 1rem 2rem;
	border: none;
}

.table th {
	background: #F3F7FA;
}

.medium {
	font-size: 1.125rem;
}

.header.green_bg {
	height: 75px;
	display: flex;
	background: #228E48;
}

.header-left {
	display: flex;
	align-items: center;
}

a.logo {
	color: inherit;
	text-transform: uppercase;
	font-size: 1.5rem;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 1;
	margin-right: 1.5rem;
}

small {
	font-size: .9rem;
	color: #8491A4;
}

header .row {
	height: 100%;
}

.mobile-inner .logo img {
	width: 65px;
}

.mobile-inner .logoname {
	font-size: 1.2rem;
}

.mobile-inner .logotext {
	font-size: .88rem;
	line-height: 1.4;
}

footer .phone {
	padding-left: 6rem;
}

.menu {
	border-top: 1px solid rgba(255,255,255,.25);
	border-bottom: 1px solid rgba(255,255,255,.25);
	height: 50px;
	display: flex;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.fixedtop {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 2;
}

#wrapper {
	padding-top: 75px;
}

.phone a {
	color: inherit;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1;
}

.mobile-menu-close {
	width: 2rem;
	height: 2rem;
	cursor: pointer;
	position: absolute;
	right: 1rem;
	top: 1.5rem;
}

.mobile-menu-close:hover, .mobile-menu-close:focus, .btn-menu:hover, .btn-menu:focus {
	opacity:.7;
}

.mobile-menu {
	position: fixed;
	list-style: none;
	padding: 0;
	width: 300px;
	height: 100vh;
	background-color: #0B2239;
	margin-top: 0;
	left: -300px;
	transition: 500ms;
	z-index: 3;
	top: 0;
	
}

.mobile-menu .mobile-inner {
	overflow: auto;
	position: relative;
	height: 100vh;
	padding: 3.5rem 2rem 2rem 3.5rem;
	color: #fff;
	background: #228E48;
}

.mobile-inner .nav {
	flex-direction: column;
}

.mobile-inner .nav .nav-link {
	padding: .5rem 0;
	font-size: 1rem;
}

.mobile-inner .phone {
	margin-bottom: 2rem;
}

.mobile-inner .phone a {
	font-size: 1.35rem;
}

.show-menu {
	left: 0;
}

.mobile-menu.show-menu .hidemenu {
	content: "";
	background: rgba(0,0,0,.7);
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	padding: 0;
	cursor: pointer;
	height: 100vh;
}

.nav-item:first-child .nav-link {
	padding-left: 0;
}

.nav-link {
	padding: 0 1rem;
	color: inherit;
	font-weight: 500;
}

.nav-link:hover, .nav-link:focus, .nav-link.active {
	color: #89DDA6;
}

.breadcrumb {
	background: none;
	padding: 0;
	margin: 0;
	font-size: .95rem;
}

.breadcrumb-item + .breadcrumb-item::before {
	color: #BBD4F9;
}

.main_block .container {
	padding: 4rem 0;
}

.counters {
	position: absolute;
	right: 0;
	bottom: 0;
}

.main_block_text h1 {
	font-size: 2.25rem;
	font-weight: 500;
	margin-bottom: 1.25rem;
	letter-spacing: -1px;
}

.price_boxes {
	margin-top: 2rem;
}

.box.price-box {
	padding: 1.5rem 2rem;
	font-size: 1.125rem;
	font-weight: 500;
	min-width: 275px;
	margin-right: 1.5rem;
	border-bottom: 10px solid #19A249;
	border-radius: 1.5rem;
}

.box.price-box:hover, .box.price-box:focus {
	box-shadow: 0px 0px 1.75rem #C2CDEC;
}

.price {
	font-size: 4rem;
	font-weight: 600;
	letter-spacing: -1.5px;
	line-height: 1;
	color: #19A249;
}

.price span {
	font-size: 3.25rem;
	margin-left: .5rem;
}

.h2, h2 {
	font-size: 1.75rem;
	margin-bottom: 1.25rem;
}

.h3, h3 {
	font-size: 1.5rem;
}

.h4, h4 {
	font-size: 1.35rem;
}

.content_block {
	padding: 3.5rem 0;
}

.table.price-table {
	margin-top: 1rem;
}

.table.price-table tr td:nth-child(2){
	color: #149742;
}

.box {
	box-shadow: 0px 0px 1rem #DDE6FF;
	border-radius: 1rem;
	background: #fff;
	position: relative;
	transition: all .3s ease-in-out;
}

.content_block .h2 {
	margin: 1.5rem 0 .5rem;
}

.licenses > div {
	max-width: 360px;
	margin: 0 auto 1rem;
}


.features_block {
  text-align: center;
  padding: 4.5rem 0;
}

.features_block .h2 {
	font-size: 2rem;
}

.features {
	margin-top: 3.5rem;
}

.features img {
	width: 5.5rem;
}

.features ul {
	list-style: none;
	padding: 0;
}

.features ul li {
	margin-bottom: .5rem;
}

.features h3 {
	margin: 1.25rem 0;
}

.license_block {
	padding: 4rem 0;
}

.licenses.row {
	margin-top: 2rem;
}

.licenses a:hover {
	opacity: .7;
}

.review_block.gray_bg {
	padding: 4rem 0;
}

.reviews {
	margin-top: 1.5rem;
}

.review {
	padding: 2.5rem;
	margin-bottom: 1.5rem;
}

.review_header {
	margin-bottom: 1.2rem;
}

.review_author {
	font-size: 1.125rem;
	font-weight: 500;
}

.review_city {
	color: #7A919C;
	font-size: .9rem;
}

.review p {
	line-height: 1.6;
	margin: 0;
	color: #454D5D;
	text-align: left !important;
	font-size: .95rem;
}

.regions_block {
	padding: 4rem 0;
}

.regions_block .box {
	border-radius: .5rem;
	box-shadow: 0px 0px 1rem #206A3A;
}

.regions_block .box:hover, .regions_block .box:focus {
	box-shadow: 0px 0px 1.75rem #124825;
}

.regions {
	margin-top: 1.5rem;
}

.regions > div {
	margin-bottom: 1.5rem;
}

.regions_block .box img {
	float: left;
	margin-right: 1rem;
	width: 4rem;
}

.regions_block .box a {
	color: #356882;
	font-weight: 500;
	line-height: 1.25;
	font-size: 1.125rem;
	padding: 1.5rem;
	display: flex;
	align-items: center;

}

.regions_block .box a {
	color: #356882;
	font-weight: 500;
}

footer {
	background: #303844;
	padding: 4rem 0 1.5rem;
	color: #b6beca;
}

footer .container {
	padding: 0;
}

.footer_contacts {
	margin-top: 1.5rem;
}

.footer_contacts p {
	margin-bottom: 5px;
}

.tel {
	font-size: 1.25rem;
	font-weight: 500;
}

.copyright {
	border-top: 1px solid rgba(255,255,255,.2);
	padding-top: 1.5rem;
	margin-top: 4.5rem;
}

footer ul {
	padding: 0;
	list-style: none;
	margin: 0;
}

footer ul li {
	margin: 0 2rem 1.25rem 0;
	display: inline-block;
}

footer ul li a:hover, footer ul li a:focus, footer ul li.active a {
	opacity: .7;
}

.mobile_nav {
	display:none;
}